Page MenuHomePhabricator

Re-read Round 2 feedback on wikistats on mediawiki and make any critical items into tasks
Closed, ResolvedPublic3 Story Points

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 12 2017, 2:03 PM
Milimetric triaged this task as Normal priority.Jun 12 2017, 2:17 PM
Milimetric set the point value for this task to 3.
Nuria renamed this task from Re-read Round 2 feedback on mediawiki and make any critical items into tasks to Re-read Round 2 feedback on wikistats on mediawiki and make any critical items into tasks.Sep 14 2017, 4:25 PM
Nuria moved this task from Next Up to In Progress on the Analytics-Kanban board.Oct 6 2017, 3:28 PM
Nuria closed this task as Resolved.Oct 12 2017, 6:35 PM